Skip to content

Jeremias

( THE P ROPHET .)

Jeremias lived at the close of the seventh and in the first part of the sixth century before Christ; a contemporary of Draco and Solon of Athens. In the year 627, during the reign of Josias, he was called at a youthful age to be a prophet, and for nearly half a century, at least from 627 to 585, he bore the burden of the prophetic office. He belonged to a priestly (not a high-priestly ) family of Anathoth, a small country town northeast of Jerusalem now called Anatâ; but he seems never to have performed priestly duties at the temple. The scenes of his prophetic activity were, for a short time, his native town, for the greater part of his life, the metropolis Jerusalem, and, for a time after the fall of Jerusalem, Masphath ( Jeremiah 40:6 ) and the Jewish colonies of the Dispersion in Egypt ( Jeremiah 43:6 sqq. ). His name has received varying etymological interpretations ("Lofty is Jahwah" or "Jahweh founds"); it appears also as the name of other persons in the Old Testament. Sources for the history of his life and times are, first, the book of prophecies bearing his name, and, second, the Books of Kings and of Paralipomenon (Chronicles). It is only when taken in connection with the history of his times that the external course of his life, the individuality of his nature, and the ruling theme of his discourses can be understood.

I. PERIOD OF JEREMIAS

The last years of the seventh century and the first decades of the sixth brought with them a series of political catastrophes which completely changed national conditions in Western Asia. The overthrow of the Assyrian Empire, which was completed in 606 by the conquest of Ninive, induced Nechao II of Egypt to attempt, with the aid of a large army, to strike a crushing blow at the ancient enemy on the Euphrates. Palestine was in the direct route between the great powers of the world of that era on the Euphrates and the Nile, and the Jewish nation was roused to action by the march of the Egyptian army through its territory. Josias, the last descendent of David, had begun in Jerusalem a moral and religious reformation "in the ways of David ", the carrying out of which, however, was frustrated by the lethargy of the people and the foreign policy of the king. The attempt of Josias to check the advance of the Egyptians cost him his life at the battle of Mageddo, 608. Four years later, Nechao, the conqueror at Mageddo, was slain by Nabuchodonosor at Carchemish on the Euphrates. From that time Nabuchodonosor's eyes were fixed on Jerusalem. The last, shadowy kings upon the throne of David, the three sons of Josias –Joachaz, Joakim, and Sedecias–hastened the destruction of the kingdom by their unsuccessful foreign policy and their anti-religious or, at least, weak internal policy. Both Joakim and Sedecias, in spite of the warnings of the prophet Jeremias, allowed themselves to be misled by the war party in the nation into refusing to pay the tribute to the King of Babylon. The king's revenge followed quickly upon the rebellion. In the second great expedition Jerusalem was conquered (586) and destroyed after a siege of eighteen months, which was only interrupted by the battle with the Egyptian army of relief. The Lord cast aside his footstool in the day of his wrath and sent Juda into the Babylonian Captivity.

This is the historical background to the lifework of the Prophet Jeremias : in foreign policy an era of lost battles and other events preparatory to the great catastrophe; in the inner life of the people an era of unsuccessful attempts at reformation, and the appearance of fanatical parties such as generally accompany the last days of a declining kingdom. While the kings from the Nile and the Euphrates alternately laid the sword on the neck of the Daughter of Sion, the leaders of the nation, the kings and priests, became more and more involved in party schemes; a Sion party, led by false prophets, deluded itself by the superstitious belief that the temple of Jahweh was the unfailing talisman of the capital; a fanatically foolhardy war party wanted to organize a resistance to the utmost against the great powers of the world; a Nile party looked to the Egyptians for the salvation of the country, and incited opposition to the Babylonian lordship. Carried away by human politics, the people of Sion forgot its religion, the national trust in God, and wished to fix the day and hour of its redemption according to its own will. Over all these factions the cup of the wine of wrath gradually grew full, to be finally poured from seven vessels during the Babylonian Exile laid upon the nation of the Prophets.

II. MISSION OF JEREMIAS

In the midst of the confusion of a godless policy of despair at the approach of destruction, the prophet of Anathoth stood as "a pillar of iron, and a wall of brass". The prophet of the eleventh hour, he had the hard mission, on the eve of the great catastrophe of Sion, of proclaiming the decree of God that in the near future the city and temple should be overthrown. From the time of his first calling in vision to the prophetic office, he saw the rod of correction in the hand of God, he heard the word that the Lord would watch over the execution of His decree (i, 11 sq.). That Jerusalem would be destroyed was the constant assertion, the ceterum censeo of the Cato of Anathoth. He appeared before the people with chains about his neck (cf. xxvii, xxviii) in order to give a drastic illustration of the captivity and chains which he foretold. The false prophets preached only of freedom and victory, but the Lord said: "A liberty for you to the sword, to the pestilence, and to the famine" (xxxiv, 17). It was so clear to him that the next generation would be involved in the overthrow of the kingdom that he renounced marriage and the founding of a family for himself (xvi, 104), because he did not wish to have children who would surely be the victims of the sword or become the slaves of the Babylonians. His celibacy was consequently a declaration of his faith in the revelation granted him of the destruction of the city. Jeremias is thus the Biblical and historical counterpart of Cassandra in the Homeric poems, who foresaw the fall of Troy, but found no credence in her own house, yet was so strong in her conviction that she renounced marriage and all the joys of life.

Along with this first task, to prove the certainty of the catastrophe of 586, Jeremias had the second commission to declare that this catastrophe was a moral necessity, to proclaim it in the ears of the people as the inevitable result of the moral guilt since the days of Manasses ( 2 Kings 21:10-15 ); in a word, to set forth the Babylonian Captivity as a moral, not merely a historical, fact. It was only because the stubborn nation had thrown off the yoke of the Lord ( Jeremiah 2:20 ) that it must bow its neck under the yoke of the Babylonians. In order to arouse the nation from its moral lethargy, and to make moral preparation for the day of the Lord, the sermons of the preacher of repentance of Anathoth emphasized this causal connection between punishment and guilt, until it became monotonous. Although he failed to convert the people, and thus to turn aside entirely the calamity from Jerusalem, nevertheless the word of the Lord in his mouth became, for some, a hammer that broke their stony hearts to repentance (xxiii, 29). Thus, Jeremias had not only "to root up, and to pull down", he had also in the positive work of salvation "to build, and to plant" (i, 10). These latter aims of the penitential discourses of Jeremias make plain why the religious and moral conditions of the time are all painted in the same dark tone: the priests do not inquire after Jahweh; the leaders of the people themselves wander in strange paths; the prophets prophesy in the name of Baal ; Juda has become the meeting-place of strange gods; the people have forsaken the fountain of living water and have provoked the Lord to anger by idolatry and the worship of high places, by the sacrifice of children, desecration of the Sabbath, and by false weights. This severity in the discourses of Jeremias makes them the most striking type of prophetic declamation against sin. One well-known hypothesis ascribes to Jeremias also the authorship of the Books of Kings. In reality the thought forming the philosophical basis of the Books of Kings and the conception underlying the speeches of Jeremias complement each other, inasmuch as the fall of the kingdom is traced back in the one to the guilt of the kings, and in the other to the people's participation in this guilt.

III. LIFE OF JEREMIAS

A far more exact picture of the life of Jeremias has been preserved than of the life of any other seer of Sion. It was an unbroken chain of steadily growing outward and inward difficulties, a genuine "Jeremiad". On account of the prophecies, his life was no longer safe among his fellow-citizens of Anathoth (xi, 21 sqq.), and of no teacher did the saying prove truer that "a prophet hath no honour in his own country". When he transferred his residence from Anathoth to Jerusalem his troubles increased, and in the capital of the kingdom he was doomed to learn by corporal suffering that veritas parit odium (truth draws hatred upon itself). King Joakim could never forgive the prophet for threatening him with punishment on account of his unscrupulous mania for building and for his judicial murders : "He shall be buried with the burial of an ass" (xxii, 13-19). When the prophecies of Jeremias were read before the king, he fell into such a rage that he threw the roll into the fire and commanded the arrest of the prophet (xxxvi, 21-26). Then the word of the Lord came to Jerermias to let Baruch the scribe write again his words (xxxvi, 27-32). More than once the prophet was in prison and in chains without the word of the Lord being silenced (xxxvi, 5 sqq.); more than once he seemed, in human judgment, doomed to death, but, like a wall of brass, the word of the Almighty was the protection of his life: "Be not afraid. . . they shall not prevail: for I am with thee, saith the Lord, to deliver thee" (i, 17-19). The religious opinion he maintained, that only by a moral change could a catastrophe in outward conditions prepare the way for improvement, brought him into bitter conflict with the political parties of the nation. The Sion party, with its superstitious confidence in the temple (vii, 4), incited the people to open revolt against Jeremias, because, at the gate and in the outer court of the temple, he prophesied the fate of the holy place in Silo for the house of the Lord; and the prophet was in great danger of violent death at the hands of the Sionists (xxvi; cf. vii). The party friendly to Egypt cursed him because he condemned the coalition with Egypt, and presented to the King of Egypt also the cup of the wine of wrath (xxv, 17-19); they also hated him because, during the siege of Jerusalem, he declared, before the event, that the hopes placed on an Egyptian army of relief were delusive (xxxvi, 5-9). The party of noisy patriots calumniated Jeremias as a morose pessimist (cf. xxvii, xxviii), because they had allowed themselves to be deceived as to the seriousness of the crisis by the flattering words of Hananias of Gabaon and his companions, and dreamed of freedom and peace while exile and war were already approaching the gates of the city. The exhortation of the prophet to accept the inevitable, and to choose voluntary submission as a lesser evil than a hopeless struggle, was interpreted by the war party as a lack of patriotism. Even at the present day, some commentators wish to regard Jeremias as a traitor to his country– Jeremias, who was the best friend of his brethren and of the people of Israel (II Mach. xv, 14), so deeply did he feel the weal and woe of his native land. Thus was Jeremias loaded with the curses of all parties as the scapegoat of the blinded nation. During the siege of Jerusalem he was once more condemned to death and thrown into a miry dungeon; this time a foreigner rescued him from certain death (xxxvii-xxxix).

Still more violent than these outward battles were the conflicts in the soul of the prophet. Being in full sympathy with the national sentiment, he felt that his own fate was bound up with that of the nation; hence the hard mission of announcing to the people the sentence of death affected him deeply; hence his opposition to accepting this commission (i, 6). With all the resources of prophetic rhetoric he sought to bring back the people to "the old paths" (vi, 16), but in this endeavour he felt as though he were trying to effect that "the Ethopian change his skin, or the leopard his spots" (xiii, 23). He heard the sins of his people crying to heaven for vengeance, and forcibly expresses his approval of the judgment pronounced upon the blood-stained city (cf. vi). The next moment, however, he prays the Lord to let the cup pass from Jerusalem, and wrestles like Jacob with God for a blessing upon Sion. The grandeur of soul of the great sufferer appears most plainly in the fervid prayers for his people (cf. especially xiv, 7-9, 19-22), which were often offered directly after a fiery declaration of coming punishment. He knows that with the fall of Jerusalem the place that was the scene of revelation and salvation will be destroyed. Nevertheless, at the grave of the religious hopes of Israel, he still has the expectation that the Lord, notwithstanding all that has happened, will bring His promises to pass for the sake of His name. The Lord thinks "thoughts of peace, and not of affliction", and will let Himself be found of those who seek (xxix, 10-14). As He watched to destroy, so will He likewise watch to build up (xxxi, 28). The prophetic gift does not appear with equal clearness in the life of any other prophet as alike a psychological problem and a personal task. His bitter outward and inward experiences give the speeches of Jeremias a strongly personal tone. More than once this man of iron seems in danger of losing his spiritual balance. He calls down punishment from heaven upon his enemies (cf. xii, 3; xviii, 23). Like a Job among the prophets, he curses the day of his birth (xv, 10; xx, 14-18); he would like to arise, go hence, and preach instead to the stones in the wilderness: "Who will give me in the wilderness a lodging place . . . and I will leave my people, and depart from them?" (ix, 2; Heb. text, ix, 1). It is not improbable that the mourning prophet of Anathoth was the author of many of the Psalms that are full of bitter reproach.

After the destruction of Jerusalem, Jeremias was not carried away into the Babylonian exile. He remained behind in Chanaan, in the wasted vineyard of Jahweh, that he might continue his prophetic office. It was indeed a life of martyrdom among the dregs of the nation that had been left in the land. At a later date, he was dragged to Egypt by emigrating Jews (xi-xliv). According to a tradition first mentioned by Tertullian (Scorp., viii), Jeremias was stoned to death in Egypt by his own countrymen on account of his discourses threatening the coming punishment of God (cf. Hebrews 11:37 ), thus crowning with martyrdom a life of steadily increasing trials and sorrows. Jeremias would not have died as Jeremias had he not died a martyr. The Roman Martyrology assigns his name to 1 May. Posterity sought to atone for the sins his contemporaries had committed against him. Even during the Babylonian Captivity his prophecies seem to have been the favourite reading of the exiles ( 2 Chronicles 36:21 ; Ezra 1:1 ; Daniel 9:2 ). In the later books compare Ecclus., xlix, 8 sq.; 2 Maccabees 2:1-8 ; 15:12-16 ; Matthew 16:14 .

IV. CHARACTERISTIC QUALITIES OF JEREMIAS

The delineation in II and III of the life and task of Jeremias has already made plain the peculiarity of his character. Jeremias is the prophet of mourning and of symbolical suffering. This distinguishes his personality from that of Isaias, the prophet of ecstasy and the Messianic future, of Ezechiel, the prophet of mystical (not typical) suffering, and of Daniel, the cosmopolitan revealer of apocalyptic visions of the Old Covenant. No prophet belonged so entirely to his age and his immediate surroundings, and no prophet was so seldom transported by the Spirit of God from a dreary present into a brighter future than the mourning prophet of Anathoth. Consequently, the life of no other prophet reflects the history of his times so vividly as the life of Jeremias reflects the time immediately preceding the Babylonian Captivity. A sombre, depressed spirit overshadows his life, just as a gloomy light overhangs the grotto of Jeremias in the northern part of Jerusalem. In Michelangelo's frescoes on the ceilings of the Sistine chapel there is a masterly delineation of Jeremias as the prophet of myrrh, perhaps the most expressive and eloquent figure among the prophets depicted by the great master. He is represented bent over like a tottering pillar of the temple, the head supported by the right hand, the disordered beard expressive of a time of intense sorrow, and the forehead scored with wrinkles, the entire exterior a contrast to the pure soul within. His eyes seem to see blood and ruins, and his lips appear to murmur a lament. The whole picture strikingly portrays a man who never in his life laughed, and who turned aside from scenes of joy, because the Spirit told him that soon the voice of mirth should be silenced (xvi, 8 sq.).

Equally characteristic and idiosyncratic is the literary style of Jeremias. He does not use the classically elegant language of a Deutero-Isaias or an Amos, nor does he possess the imagination shown in the symbolism and elaborate detail of Ezechiel, neither does he follow the lofty thought of a Daniel in his apocalyptic vision of the history of the world. The style of Jeremias is simple, without ornament and but little polished. Jerome speaks of him as "in verbis simplex et facilis, in majestate sensuum profundissimus" (simple and easy in words, most profound in majesty of thought). Jeremias often speaks in jerky, disjointed sentences, as if grief and excitement of spirit had stifled his voice. Nor did he follow strictly the laws of poetic rhythm in the use of the Kînah, or elegiac, verse, which had, moreover, an anacoluthic measure of its own. Like these anacoluthæ so are also the many, at times even monotonous, repetitions for which he has been blamed, the only individual expressions of the mournful feeling of his soul that are correct in style. Sorrow inclines to repetition, in the manner of the prayers on the Mount of Olives. Just as grief in the East is expressed in the neglect of the outward appearance, so the great representative of elegiac verse of the Bible had neither time nor desire to adorn his thoughts with a carefully chosen diction.

Jeremias also stands by himself among the prophets by his manner of carrying on and developing the Messianic idea. He was far from attaining the fullness and clearness of the Messianic gospel of the Book of Isaias ; he does not contribute as much as the Book of Daniel to the terminology of the gospel. Above all the other great prophets, Jeremias was sent to his age, and only in very isolated instances does he throw a prophetic light in verbal prophecy on the fullness of time, as in his celebrated discourse of the Good Shepherd of the House of David (xxiii, 1-5), or when he most beautifully, in chapters xxx-xxxiii, proclaims the deliverance from the Babylonian Captivity as the type and pledge of the Messianic deliverance. This lack of actual Messianic prophecies by Jeremias has its compensation ; for his entire life became a living personal prophecy of the suffering Messias, a living illustration of the predictions of suffering made by the other prophets. The suffering Lamb of God in the Book of Isaias (liii, 7) becomes in Jeremias a human being: "I was as a meek lamb, that is carried to be a victim" ( Jeremiah 11:19 ). The other seers were Messianic prophets ; Jeremias was a Messianic prophecy embodied in flesh and blood. It is, therefore, fortunate that the story of his life has been more exactly preserved than that of the other prophets, because his life had a prophetic significance. The various parallels between the life of Jeremias and of the Messias are known: both one and the other had at the eleventh hour to proclaim the overthrow of Jerusalem and its temple by the Babylonians or Romans; both wept over the city which stoned the prophets and did not recognize what was for its peace; the love of both was repaid with hatred and ingratitude. Jeremias deepened the conception of the Messias in another regard. From the time the prophet of Anathoth, a man beloved of God, was obliged to live a life of suffering in spite of his guiltlessness and holiness from birth, Israel was no longer justified in judging its Messias by a mechanical theory of retribution and doubting his sinlessness and acceptableness to God because of his outward sorrows. Thus the life of Jeremias, a life as bitter as myrrh, was gradually to accustom the eye of the people to the suffering figure of Christ, and to make clear in advance the bitterness of the Cross. Therefore it is with a profound right that the Offices of the Passion in the Liturgy of the Church often use the language of Jeremias in an applied sense.

V. THE BOOK OF THE PROPHECIES OF JEREMIAS

A. Analysis of Contents

The book in its present form has two main divisions: chapters i-xiv, discourses threatening punishment which are aimed directly against Juda and are intermingled with narratives of personal and national events, and chapters xlvi-li, discourses containing threats against nine heathen nations and intended to warn Juda indirectly against the polytheism and policy of these peoples.

In chapter i is related the calling of the prophet, in order to prove to his suspicious countrymen that he was the ambassador of God. Not he himself had assumed the office of prophet, but Jahweh had conferred it upon him notwithstanding his reluctance. Chapters ii-vi contain rhetorical and weighty complaints and threats of judgment on account of the nation's idolatry and foreign policy. The very first speech in ii-iii may be said to present the scheme of the Jeremianic discourse. Here also appears at once the conception of Osee which is typical as well of Jeremias : Israel, the bride of the Lord, has degraded herself into becoming the paramour of strange nations. Even the temple and sacrifice (vii-x), without inward conversion on the part of the people, cannot bring salvation ; while other warnings are united like mosaics with the main ones. The "words of the covenant" in the Thorah recently found under Josias contain threatenings of judgment; the enmity of the citizens of Anathoth against the herald of this Thorah reveals the infatuation of the nation (xi-xii). Jeremias is commanded to hide a linen girdle, a symbol of the priestly nation of Sion, by the Euphrates and to let it rot there, to typify the downfall of the nation in exile on the Euphrates (xiii). The same stern symbolism is expressed later by the earthen bottle which is broken on the rocks before the Earthen Gate (xix, 1-11). According to the custom of the prophets ( 1 Kings 11:29-31 ; Isaiah 8:1-4 ; Ezekiel 5:1-12 ), his warnings are accompanied by forcible pantomimic action. Prayers at the time of a great drought, statements which are of much value for the understanding of the psychological condition of the prophet in his spiritual struggles, follow (xiv-xv). The troubles of the times demand from the prophet an unmarried and joyless life (xvi-xvii). The creator can treat those he has created with the same supreme authority that the potter has over clay and earthen vessels. Jeremias is ill-treated (xviii-xx). A condemnation of the political and ecclesiastical leaders of the people and, in connection with this, the promise of a better shepherd are uttered (xxi-xxiii). The vision of the two baskets of figs is narrated in chapter xxiv. The repeated declaration ( ceterum censeo ) that the land will become a desolation follows (xxv). Struggles with the false prophets, who take wooden chains off the people and lead them instead with iron ones, are detailed. Both in a letter to the exiles in Babylon, and by word of mouth, Jeremias exhorts the captives to conform to the decrees of Jahweh (xxvi-xxix). Compare with this letter the "epistle of Jeremias " in Baruch, vi. A prophecy of consolation and salvation in the style of a Deutero-Isaias, concerning the return of God's favour to Israel and of the new, eternal covenant, is then given (xxx-xxxiii). The chapters following are taken up largely with narratives of the last days of the siege of Jerusalem and of the period after the conquest with numerous biographical details concerning Jeremias (xxxiv-xlv).

B. Literary Criticism of the Book

Much light is thrown on the production and genuineness of the book by the testimony of chapter xxxvi; Jeremias is directed to write down, either personally or by his scribe Baruch, the discourses he had given up to the fourth year of Joakim (604 B.C. ). In order to strengthen the impression made by the prophecies as a whole, the individual predictions are to be united into a book, thereby preserving documentary proof of these discourses until the time in which the disasters threatened in them should actually come to pass. This first authentic recension of the prophecies forms the basis of the present Book of Jeremias. According to a law of literary transmission to which the Biblical books are also subject– habent sua fata libelli (books have their vicissitudes)–the first transcript was enlarged by various insertions and additions from the pen of Baruch or of a later prophet. The attempts of commentators to separate these secondary and tertiary additions in different cases from the original Jeremianic subject-matter have not always led to as convincing proof as in chapter lii. This chapter should be regarded as an addition of the post-Jeremianic period based on 2 Kings 24:18 - 25:30 , on account of the concluding statement of li: "Thus far are the words of Jeremias." Cautious literary criticism is obliged to observe the principle of chronological arrangement which is perceptible in the present composition of the book, notwithstanding the additions: chapters i-vi belong apparently to the reign of King Josias (cf. the date in iii, 6); vii-xx belong, at least largely, to the reign of Joakim; xxi-xxxiii partly to the reign of Sedecias (cf. xxi, 1; xxvii, 1; xxviii, 1; xxxii, 1), although other portions are expressly assigned to the reigns of other kings: xxxiv-xxxix to the period of the siege of Jerusalem ; xl-xlv to the period after the destruction of that city. Consequently, the chronology must have been considered in the arrangement of the material. Modern critical analysis of the book distinguishes between the portions narrated in the first person, regarded as directly attributable to Jeremias, and those portions which speak of Jeremias in the third person. According to Scholz, the book is arranged in "decades", and each larger train of thought or series of speeches is closed with a song or prayer. It is true that in the book parts classically perfect and highly poetic in character are often suddenly followed by the most commonplace prose, and matters given in the barest outline are not seldom succeeded by prolix and monotonous details. After what has been said above concerning elegiac verse, this difference in style can only be used with the greatest caution as a criterion for literary criticism. In the same way, investigation, of late very popular, as to whether a passage exhibits a Jeremianic spirit or not, leads to vague subjective results. Since the discovery (1904) of the Assuan texts, which strikingly confirm Jer., xliv, 1, has proved that Aramaic, as the koine (common dialect) of the Jewish colony in Egypt, was spoken as early as the fifth and sixth centuries B.C. , the Aramaic expressions in the Book of Jeremias can no longer be quoted as proof of a later origin of such passages. Also, the agreement, verbal or conceptual, of texts in Jeremias with earlier books, perhaps with Deuteronomy, is not in itself a conclusive argument against the genuineness of these passages, for the prophet does not claim absolute originality.

Notwithstanding the repetition of earlier passages in Jeremias, chapters l-li are fundamentally genuine, although their genuineness has been strongly doubted, because, in the series of discourses threatening punishment to the heathen nations, it is impossible that there should not be a prophecy against Babylon, then the most powerful representative of paganism. These chapters are, indeed, filled with the Deutero-Isaian spirit of consolation, somewhat after the manner of Is., xlvii, but they do not therefore, as a matter of course, lack genuineness, as the same spirit of consolation also inspires xxx-xxxiii.

C. Textual Conditions of the Book

The arrangement of the text in the Septuagint varies from that of the Hebrew text and the Vulgate ; the discourses against the heathen nations, in the Hebrew text, xlvi-li, are, in the Septuagint, inserted after xxv, 13, and partly in different order. Great differences exist also as to the extent of the text of the Book of Jeremias. The text of the Hebrew and Latin Bibles is about one-eighth larger than that of the Septuagint. The question as to which text has preserved the original form cannot be answered according to the theory of Streane and Scholz, who declare at the outset that every addition of the Hebrew version is a later enlargement of the original text in the Septuagint. Just as little can the difficulty be settled by avowing, with Kaulen, an a priori preference for the Masoretic text. In most cases the Alexandrian translation has retained the better and original reading; consequently, in most cases the Hebrew text is glossed. In a book as much read as Jeremias the large number of glosses cannot appear strange. But in other cases the shorter recension of the Septuagint, amounting to about 100 words, which can be opposed to its large lacunæ, as compared with the Masorah, are sufficient proof that considerable liberty was taken in its preparation. Consequently, it was not made by an Aquila, and it received textual changes in the literary transmission. The dogmatic content of the discourses of Jeremias is not affected by these variations in the text.

VI. LAMENTATIONS

In the Greek and Latin Bibles there are five songs of lament bearing the name of Jeremias, which follow the Book of the Prophecy of Jeremias. In the Hebrew these are entitled Kinôth. from their elegiac character, or the 'Ekhah songs after the first word of the first, second, and fourth elegies; in Greek they are called Threnoi , in Latin they are known as Lamentationes.

A. Position and Genuineness of Lamentations

The superscription to Lamentations in the Septuagint and other versions throws light on the historical occasion of their production and on the author: "And it came to pass, after Israel was carried into captivity, and Jerusalem was desolate, that Jeremias the prophet sat weeping, and mourned with this lamentation over Jerusalem, and with a sorrowful mind, sighing and moaning, he said". The inscription was not written by the author of Lamentations, one proof of this being that it does not belong to the alphabetical form of the elegies. It expresses, however, briefly, the tradition of ancient times which is also confirmed both by the Targum and the Talmud. To a man like Jeremias, the day on which Jerusalem became a heap of ruins was not only a day of national misfortune, as was the day of the fall of Troy to the Trojan, or that of the destruction of Carthage to the Carthaginian, it was also a day of religious inanition. For, in a religious sense, Jerusalem had a peculiar importance in the history of salvation, as the footstool of Jahweh and as the scene of the revelation of God and of the Messias. Consequently, the grief of Jeremias was personal, not merely a sympathetic emotion over the sorrow of others, for he had sought to prevent the disaster by his labours as a prophet in the streets of the city. All the fibres of his heart were bound up with Jerusalem ; he was now himself crushed and desolate. Thus Jeremias more than any other man was plainly called–it may be said, driven by an inner force–to lament the ruined city as threnodist of the great penitential period of the Old Covenant. He was already prepared by his lament upon the death of King Josias ( 2 Chronicles 35:25 ) and by the elegiac songs in the book of his prophecies (cf. xiii, 20-27, a lament over Jerusalem ). The lack of variety in the word-forms and in the construction of the sentences, which, it is claimed, does not accord with the character of the style of Jeremias, may be explained as a poetic peculiarity of this poetic book. Descriptions such as those in i, 13-15, or iv, 10, seem to point to an eye witness of the catastrophe, and the literary impression made by the whole continually recalls Jeremias. To this conduce the elegiac tone of the Lamentations, which is only occasionally interrupted by intermediate tones of hope ; the complaints against false prophets and against the striving after the favour of foreign nations; the verbal agreements with the Book of Prophecy of Jeremias ; finally the predilection for closing a series of thoughts with a prayer warm from the heart–cf. iii, 19-21, 64-66, and chapter v, which, like a Miserere Psalm of Jeremias, forms a close to the five lamentations. The fact that in the Hebrew Bible the Kinôth was removed, as a poetic work, from the collection of prophetic books and placed among the Keth&úhîm, or Hagiographa, cannot be quoted as a decisive argument against its Jeremiac origin, as the testimony of the Septuagint, the most important witness in the forum of Biblical criticism, must in a hundred other cases correct the decision of the Masorah. Moreover, the superscription of the Septuagint seems to presuppose a Hebrew original.

B. Technical Form of the Poetry of Lamentations

(1) In the first four laments the Kînah measure is used in the construction of the lines. In this measure each line is divided into two unequal members having respectively three and two stresses, as for example in the introductory first three lines of the book.

(2) In all five elegies the construction of the verses follows an alphabetical arrangement. The first, second, fourth, and fifth laments are each composed of twenty-two verses, to correspond with the number of letters in the Hebrew alphabet ; the third lament is made up of three times twenty-two verses. In the first, second, and fourth elegies each verse begins with a letter of the Hebrew alphabet, the letters following in order, as the first verse begins with Aleph, the second with Beth , etc.; in the third elegy every fourth verse begins with a letter of the alphabet in due order. Thus, with a few exceptions and changes ( Pê , the seventeenth, precedes Ayin the sixteenth letter), the Hebrew alphabet is formed from the initial letters of the separate verses. How easily this alphabetical method can curb the spirit and logic of a poem is most clearly shown in the third lament, which, besides, had probably in the beginning the same structure as the others, a different initial letter to each of the original verses; it was not until later that a less careful writer developed each verse into three by means of ideas taken from Job and other writers.

(3) As to the structure of the strophe, it is certain that the principle followed in some cases is the change of the person of the subject as speaker or one addressed. The first elegy is divided into a lament over Sion in the third person (verses 1-11), and a lament of Sion over itself (verses 12-22). In the first strophe Sion is the object, in the second, a strophe of equal length, the subject of the elegy. In 11 c , according to the Septuagint, the third person should be used. In the second elegy, also, the intention seems to be, with the change of strophe, to change from the third person to the second, and from the second to the first person. In verses 1-8 there are twenty-four members in the third person ; in 13-19 twenty-one in the second person, while in 20-22, a strophe in the first person, the lament closes in a monologue. In the third lament, as well, the speech of a single subject in the first person alternates with the speech of several persons represented by "we" and with colloquy; verses 40-47 are clearly distinguished by their subject "we" from the preceding strophe, in which the subject is one individual, and from the following strophe in the first person singular in verses 48-54, while the verses 55-66 represent a colloquy with Jahweh. The theory of the writer, that in the structure of Hebrew poetry the alternation of persons and subjects is a fixed principle in forming strophes, finds in Lamentations its strongest confirmation.

(4) In the structure of the five elegies regarded as a whole, Zenner has shown that they rise in a steady and exactly measured progression to a climax. In the first elegy there are two monologues from two different speakers. In the second elegy the monologue develops into an animated dialogue. In the third and fourth elegies the cry of lamentation is louder still, as more have joined in the lament, and the solitary voice has been replaced by a choir of voices. In the firth lament a third choir is added. Literary criticism finds in the dramatic construction of the book a strong argument for the literary unity of Lamentations.

C. Liturgical Use of Lamentations

The Lamentations have received a peculiar distinction in the Liturgy of the Church in the Office of Passion Week. If Christ Himself designated His death as the destruction of a temple, "he spoke of the temple of his body" ( John 2:19-21 ), then the Church surely has a right to pour out her grief over His death in those Lamentations which were sung over the ruins of the temple destroyed by the sins of the nation.

More Volume: J 331

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Jáuregui, Juan de

A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...

× Close

1

Jíbaro Indians

Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...

× Close

1

Jörg, Joseph Edmund

Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...

× Close

Ja 49

Jaén

(GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...

Jaca, Diocese of

( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...

Jackson, Henry Moore

Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...

Jacob

The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...

Jacob of Jüterbogk

(In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...

Jacobus de Teramo

(AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...

Jacopo de Voragine, Blessed

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Jacopone da Todi

(Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...

Jacotot, Joseph

French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...

Jacques de Vitry

Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...

Jacquier, François

French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...

Jaenbert

(Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...

Jaffa

A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...

Jaffna, Diocese of

(JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...

Jainism

A form of religion intermediate between Brahminism and Buddhism, originated in India in ...

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...

Jamay, Denis

Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...

James of Brescia

Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...

James of Edessa

A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...

James of Sarugh

A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...

James of the Marches, Saint

Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...

James the Greater, Saint

( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...

James the Less, Saint

THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...

James Thompson, Blessed

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

James, Epistle of Saint

The questions concerning this epistle are treated in the following order: I. Author and ...

Janauschek, Leopold

Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...

Jandel, Alexandre Vincent

General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...

Jane Frances de Chantal, Saint

Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...

Janner, Ferdinand

Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...

Janow, Matthew of

A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...

Jansen, Cornelius

( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...

Jansenius and Jansenism

Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...

Janssen, Arnold

Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...

Janssen, Johann

Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...

Janssens, Abraham

Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...

Janssens, Johann Hermann

Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...

Januarius, Saint

Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...

Japan

AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...

Jarcke, Karl Ernst

Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...

Jaricot, Pauline-Marie

Foundress of the Society of the Propagation of the Faith and the Association of the Living ...

Jarlath, Saint

Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...

Jaro

Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...

Jarric, Pierre de

Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...

Jason

A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...

Jassus

A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...

Jassy

(Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...

Javouhey, Venerable Anne-Marie

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

× Close

Je 59

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

Jean de La Bruyère

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

Jean Eudes, Blessed

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Jean-Baptiste-Marie Vianney, Saint

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

Jean-Gabriel Perboyre, Blessed

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...

Jeanne de Valois, Saint

Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...

Jeaurat, Edmond

(EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...

Jedburgh

(Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...

Jehoshaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Jehoshaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Jehovah

The proper name of God in the Old Testament ; hence the Jews called it the name by ...

Jehu

The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...

Jemez Pueblo

An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...

Jeningen, Venerable Philipp

Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...

Jenks, Silvester

Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...

Jennings, Sir Patrick Alfred

An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...

Jephte

One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...

Jeremias

[Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...

Jeremias the Prophet

( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...

Jericho

Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...

Jeroboam

(Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...

Jerome Emiliani, Saint

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Jerome, Saint

Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...

Jerusalem (71-1099)

I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...

Jerusalem (After 1291)

(1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...

Jerusalem (Before A.D. 71)

This article treats of the "City of God", the political and religious centre of the People of ...

Jerusalem, Assizes of

The signification of the word assizes in this connection is derived from the French verb ...

Jerusalem, Latin Kingdom of (1099-1291)

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Jerusalem, Liturgy of

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Jesi

(ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...

Jesu Dulcis Memoria

A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and ...

Jesuit Generals Prior to the Suppression

(1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...

Jesuit's Bark

(C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...

Jesuits, Distinguished

Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...

Jesuits, History of the (1773-1814)

The execution of the Brief of Suppression having been largely left to local bishops, there was ...

Jesuits, History of the (1814-1912)

Pius VII had resolved to restore the Society during his captivity in France ; and after his ...

Jesuits, History of the (pre-1750)

Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...

Jesuits, Suppression of the (1750-1773)

The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...

Jesuits, The

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jesus and Mary, Sisters of the Holy Childhood of

(1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...

Jesus Christ

Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...

Jesus Christ, Character of

The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...

Jesus Christ, Chronology of the Life of

In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...

Jesus Christ, Devotion to the Heart of

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Jesus Christ, Early Historical Documents on

The historical documents referring to Christ's life and work may be divided into three classes: ...

Jesus Christ, Genealogy of

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

Jesus Christ, Holy Name of

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Jesus Christ, Knowledge of

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

Jesus Christ, Origin of the Name of

In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...

Jesus Christ, Resurrection of

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Jesus Mary, Religious of

The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...

Jesus, Daughters of

Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...

Jesus, The Society of

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jewish Calendar

Days From the remotest time to the present the Israelites have computed the day ( yôm ...

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Jews (as a Religion)

At the present day, the term designates the religious communion which survived the destruction of ...

Jews, History of the

( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...

Jezabel

( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...

× Close

Jo 163

Joachim of Flora

Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...

Joachim, Saint

Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...

Joan of Arc, Saint

In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...

Joan, Popess

The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...

Joanna of Portugal, Blessed

Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Job

One of the books of the Old Testament , and the chief personage in it. In this article it is ...

Jocelin

Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...

Jocelin de Brakelond

An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...

Jocelin of Wells

(Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...

Joel

The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...

Joest, Jan

(V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...

Jogues, Saint Isaac

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

John and Cyrus, Saints

Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...

John and Paul, Saints

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...

John Baptist de la Salle, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

John Baptist de Rossi, Saint

(De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...

John Beche, Blessed

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

John Berchmans, Saint

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

John Bosco, Saint

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

John Boste, Saint

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

John Britton, Venerable

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

John Buckley, Venerable

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

John Cantius, Saint

Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...

John Capistran, Saint

Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...

John Chrysostom, Saint

( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...

John Climacus, Saint

Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...

John Colombini, Blessed

Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...

John Cornelius and Companions, Venerable

John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...

John Damascene, Saint

Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...

John de Britto, Blessed

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

John Felton, Blessed

Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...

John Fisher, Saint

Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...

John Forest, Blessed

Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...

John Francis Regis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

John Hambley, Venerable

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

John I, Pope Saint

Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...

John II, Pope

(533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...

John III, Pope

(561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...

John Ingram, Venerable

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

John IV, Pope

(640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...

John IX, Pope

(898-900). Not only is the date of John's birth unknown, but the date of his election as ...

John Joseph of the Cross, Saint

Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...

John Larke, Blessed

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

John Malalas

A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...

John Nelson, Blessed

English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...

John Nepomucene, Saint

Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...

John of Antioch

There are four persons commonly known by this name. I John, Patriarch of Antioch ...

John of Avila, Blessed

Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...

John of Beverley, Saint

Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...

John of Biclaro

(Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...

John of Cornwall

(JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...

John of Ephesus

(Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...

John of Fécamp

(Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...

John of Falkenberg

Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...

John of Fermo, Blessed

More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...

John of Genoa

(Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...

John of God, Saint

Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...

John of Hauteville

Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...

John of Janduno

An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...

John of Montecorvino

A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...

John of Montesono

Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...

John of Nikiû

An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...

John of Paris

( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...

John of Parma, Blessed

Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...

John of Ragusa

(Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...

John of Roquetaillade (de Rupescissa)

Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...

John of Rupella

Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...

John of Sahagun, Saint

Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...

John of Saint Thomas

(Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...

John of Salisbury

(JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...

John of Segovia

A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...

John of the Cross, Saint

Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...

John of Victring

(JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...

John of Winterthur

(Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...

John Parvus

Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...

John Payne, Blessed

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...

John Rigby, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

John Roberts, Saint

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

John Rochester, Blessed

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

John Sarkander, Blessed

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...

John Scholasticus

( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...

John Shert, Blessed

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...

John Stone, Blessed

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...

John Story, Blessed

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...

John Talaia

Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...

John the Almsgiver, Saint

(JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...

John the Baptist, Saint

The principal sources of information concerning the life and ministry of St. John the Baptist are ...

John the Deacon

(J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...

John the Evangelist, Saint

I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...

John the Faster

( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...

John the Silent, Saint

(Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...

John Twenge, Saint

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

John V, Pope

(685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...

John VI, Pope

(701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...

John VII, Pope

(705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...

John VIII, Pope

(Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...

John X, Pope

Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...

John XI, Pope

Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...

John XII, Pope

Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...

John XIII, Pope

Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...

John XIV, Pope

Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...

John XIX (XX), Pope

Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...

John XV (XVI), Pope

Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...

John XVI (XVII)

Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...

John XVII (XVIII), Pope

Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...

John XVIII (XIX), Pope

Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...

John XXI (XX), Pope

Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...

John XXII, Pope

(JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...

John XXIII

Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...

John, Epistles of

Three canonical books of the New Testament written by the Apostle St. John. The subject will ...

John, Gospel of

This subject will be considered under the following heads: I. Contents and Scheme of the ...

Johnson, Blessed Robert

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Johnson, Blessed Thomas

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Johnson, Lionel Pigot

Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...

Johnston, Richard Malcolm

Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...

Joinville, Jean, Sire de

Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...

Joliet, Louis

(Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...

Joliette

(JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...

Jolly, Philipp Johann Gustav von

German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...

Jonas

The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...

Jonas of Bobbio

(Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...

Jonas of Orléans

Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...

Jonathan

(Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...

Jones, Inigo

A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...

Jones, Venerable Edward

Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...

Jordan, The

(In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...

Jordanis

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Jordanus of Giano

(DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...

Jornandes

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Josaphat and Barlaam

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

Josaphat Kuncevyc, Saint

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...

Josaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Joseph

The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...

Joseph Calasanctius of the Mother of God, Pious Workers of Saint

Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...

Joseph Calasanctius, Saint

Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...

Joseph II

(1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...

Joseph of Arimathea

All that is known for certain concerning him is derived from the canonical Gospels. He was born ...

Joseph of Cupertino, Saint

Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...

Joseph of Exeter

(JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...

Joseph of Issachar

A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...

Joseph of Leonessa, Saint

In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...

Joseph's Society for Colored Missions, Saint

This organization began its labours in 1871, when four young priests from Mill Hill were put in ...

Joseph's Society for Foreign Missions, Saint

(Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...

Joseph, Saint

Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...

Joseph, Sisters of Saint

CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...

Josephites

(Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...

Josephus, Flavius

Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...

Joshua

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Josias

(J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...

Josue

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Joubert, Joseph

French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...

Jouffroy, Claude-François-Dorothée de

M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...

Jouffroy, Jean de

French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...

Jouin, Louis

Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...

Jouvancy, Joseph de

(JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...

Jouvenet, Jean

Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...

Jovellanos, Gaspar Melchor de

(Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...

Jovianus, Flavius Claudius

Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...

Jovinianus

An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...

Jovius, Paulus

(GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...

Joyeuse, Henri, Duc de

Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...

× Close

Ju 57

Juan Bautista de Toledo

An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...

Jubilate Sunday

The third Sunday after Easter, being so named from the first word of the Introit at Mass ...

Jubilee, Holy Year of

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Jubilee, Year of (Hebrew)

According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...

Jubilees, Book of

( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...

Juda

The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...

Judaizers

(From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...

Judas Iscariot

The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...

Judde, Claude

French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...

Jude, Epistle of Saint

The present subject will be treated under the following heads: I. The Author and the ...

Judea

Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...

Judge, Ecclesiastical

(J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...

Judges, The Book of

The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...

Judgment, Divine

This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...

Judgment, General

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Last

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Particular

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...

Judica Sunday

Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...

Judith, Book of

HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...

Julia Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Julian and Basilissa, Saints

Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...

Julian of Eclanum

Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...

Julian of Speyer

Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...

Julian the Apostate

(FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...

Juliana Falconieri, Saint

Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...

Juliana of Liège, Saint

Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...

Juliana of Norwich

English mystic of the fourteenth century, author or recipient of the vision contained in the book ...

Juliana, Saint

Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...

Julie Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Juliopolis

Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...

Julitta and Quiricus

Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...

Julius Africanus

(c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...

Julius I, Pope Saint

(337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...

Julius II, Pope

(GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...

Julius III, Pope

(GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...

Jumièges, Abbey of

Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...

Junípero Serra

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...

Jungmann, Bernard

A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...

Jungmann, Josef

Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...

Jurisdiction, Ecclesiastical

The right to guide and rule the Church of God. The subject is here treated under the following ...

Jus Spolii

(RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...

Jussieu, De

Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...

Juste

The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...

Justice

Justice is here taken in its ordinary and proper sense to signify the most important of the ...

Justification

(Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...

Justin de Jacobis, Blessed

Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...

Justin Martyr, Saint

Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...

Justina and Cyprian, Saints

Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...

Justinian I

Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...

Justiniani, Benedetto

(GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...

Justiniani, Nicholas

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Justinianopolis

A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...

Justus, Saint

Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...

Juvencus, C. Vettius Aquilinus

Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.